header {
  border:green 1px solid;
  background-color: #236;
  height: 150px;
  position: fixed;
  top:0;
  width: 100%;

}

.moi {
  width:350px;
  float :left;
  font-size: 16px;
}

.moi p {
  font-size:px;
  color: #C8F7C5;
}


.panel li {
  display: inline-block;
  width: 150px;
  float:left;
  text-align: center;
}

.panel a {
  text-decoration: none;
  color: #C8F7C5;
  font-size: 14px;
  text-align: center;
}

body {
  width: 100%;
  margin:0;
  font-family:arial;
  background-color: #C8F7C5;
}

section {
  overflow:hidden;
  margin-top: 150px;
}



a {
  text-decoration: none;
}

li {
  list-style-type: none;
}
